@media only screen and (max-width: 768px){
  nav {
    background-color: rgba(9, 114, 182,.8);
  }
  .breathing-space{
    padding:.5rem 1rem;
  }

  .logo-img{
    max-width:50%;
    height: auto;
  }

  .map-img{
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .switch {
    transform: translateX(-50%);
  }

  .btn-next,.btn-back{
    width:100%
  }

  .btn-back:hover,.btn-next:hover{
    width:100%;
    font-size:.8rem;
  }

  .double-head-1{
    font-size:1.1rem;
  }

  .double-head-1 span{
    font-size:1.2rem;
  }
  .landing-bg{
    height:100vh;
  }
  .bracket-text{
    font-size:10px;
  }

  .luggage-input{
   margin-top:1rem;
 }

 .submitted-application-table{
  display:block;
}
.contact-table{
  display:block;
}

.login-container-mobile{
  background-color:rgba(0, 0, 0,.5);
  border-radius:1.2rem; 
  padding:4% 6%;
}

.poweredby1{
  background-color:rgba(0, 0, 0,.5);
  border-radius:.2rem; 
  padding:1%;

}



.submitted-application-btn{
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-size:12px;
}

/*resident Switch*/
.resident-cd-switch label {

  width:100px!important;
  font-size:14px; 
}

.switch input[type="radio"]#no_resident:checked ~ .switchFilter{
  left: 115px!important;
  width: 99px!important;
  opacity: 1;
}
.switch input[type="radio"]#yes_resident:checked ~ .switchFilter
{
  left: 0;
  opacity: 1;
  width: 99px!important;
}

.flight-cd-switch label {

  width:100px!important;
  font-size:12px; 
}

.switch input[type="radio"]#direct_flight:checked ~ .switchFilter
{
  left: 0;
  opacity: 1;
  width: 99px!important;
}

.switch input[type="radio"]#connecting_flight:checked ~ .switchFilter{
  left: 115px!important;
  width: 99px!important;
  opacity: 1;
}
/**/
.mobile-nav-tab .nav-tabs .nav-link{
 padding:.5rem 4rem;
 font-size:12px;
}

.font-12{
  font-size:12px;
}

.font-9{
  font-size:9px;
}

.font-12-l{
  font-size:12px;
  text-align: left!important;
}

.font-14{
  font-size:14px;
}

.font-14-img-head{
  font-size:14px;
  margin-top:5%;
}

.font-14-l{
  font-size:14px;
  text-align: left!important;
}


.font-14-bg-head{
  font-size:14px;
  padding:5px 10px;
}

.font-16-bg-head{
  font-size:16px;
  padding:5px 10px;
}

.btn-back,.btn-next{
  font-size:.8rem;
}
.input-container-mobile input{
  font-size:12px;
}
.mobile-space{
  padding: 0 12px;
}
.familyinfo .card-body{
  padding:3%!important;
}

.custom-list-style li{
  line-height:1.2rem;
}

.banner-text{
  display:none;
}

.list-line-height li{
  line-height:1.2rem;
}


.accordion .q-a-card h5{
  font-size:12px!important;
}

.accordion .q-a-card .card-body h3{
  font-size:14px!important;
  font-weight:bold;
}

.image-container-fluid-mobile{
  padding-left:0;
  padding-right:0;
}
.immigration-banner-mobile{
  height:40vh;
  min-height:280px;
  background-size:contain no-repeat;
  background-image:url('../images/mobile-banner/immigration.png');
  background-position: top center;
}

.about-banner-mobile{
  height:40vh;
  min-height:280px;
  background-size:contain no-repeat;
  background-image:url('../images/mobile-banner/about.png');
  background-position: top center;
}

.quarantine-banner-mobile{
  height:40vh;
  min-height:280px;
  background-size:contain no-repeat;
  background-image:url('../images/mobile-banner/quarantine.png');
  background-position: top center;
}
.analytics-banner-mobile{
  height:60vh;
  min-height:280px;
  background-size:contain no-repeat;
  background-image:url('../images/mobile-banner/analytics.png');
  background-position: top center;
  border-radius:0 0 10% 10%;
}

.info-card-sec-container{
 padding-left:0px;
 padding-right:0px;
}

.info-card-sec-container .col-4{
 padding-left:5px;
 padding-right:5px;
}

.mobile-overall-stats{
  margin-top:-95%;
}

.double-head-1-mobile{
  color:#fff;
}


.stats-1{

  border-radius:5px;
  background-image:url("../images/stats/total-case-mobile.svg");

}

.stats-2{

  border-radius:5px;
  background-image:url("../images/stats/male_case-mobile.svg");
  
}

.stats-3{

  border-radius:5px;
  background-image:url("../images/stats/female_case-mobile.svg");

}

.stats-4{

  border-radius:5px;
  background-image:url("../images/stats/recovered_case-mobile.svg");

}


.stats-5{

  border-radius:5px;
  background-image:url("../images/stats/death_case-mobile.svg");

}

.stats-6{

  border-radius:5px;
  background-image:url("../images/stats/active_case-mobile.svg");

}


}